[license]

expression = "LicenseRef-unsplash"
status = [ "not-allowed" ]

url = '''
https://unsplash.com/license
'''

text = '''
Unsplash grants you an irrevocable, nonexclusive, worldwide
copyright license to download, copy, modify, distribute, perform, and use
images from Unsplash for free, including for commercial purposes, without
permission from or attributing the photographer or Unsplash. This license does
not include the right to compile images from Unsplash to replicate a similar or
competing service.
'''

[fedora]

legacy-name = [
    "Unsplash License"
]

notes = '''
Some use restrictions
'''
